@charset "utf-8";
/*--京foreign.css--*/
/* ##########PC########## */
/*----------header----------*/

/*----------contents----------*/

/*foreign共通*/
.content_title h1.ct_text{
    height: auto;
    font-size: 2.3rem;
    font-weight: 700;
}

.foreign_language_box p{
    margin: 0 1rem 1rem 1rem;
}

.page_body .foreign_language_box ul{
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.page_body .foreign_language_box ul li{
    padding-left: 0;
}

.page_body .foreign_language_box ul li::before{
    display: none;
}

.page_body .foreign_language_box ul li a{
    display: block;
    background: #1d4293;
    color: #fff;
    font-size: 1.1rem;
    text-decoration: none;
    border-radius: 4px;
    padding: 0.7rem 1.1rem;
    transition: .3s all ease;
}

.page_body .foreign_language_box ul li a:hover{
    opacity:0.8;
}

@media screen and (min-width:1px) and (max-width:1024px) {
}

@media screen and (min-width:1px) and (max-width:768px) {
}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {

}

/* ##########印刷用########## */
@media print{

}